Installion's Lion Logo

Installion.co.uk

How To Install libespeak-ng1 On Debian 9

To install libespeak-ng1 just follow these instructions.

Install libespeak-ng1

Multi-lingual software speech synthesizerDebian 9.0libs1.49.0+dfsg-11
sudo apt-get install libespeak-ng1

Which will install libespeak-ng1 and any other packages on which it depends.

Package Data

Packagelibespeak-ng1
Version1.49.0+dfsg-11
MaintainerDebian Accessibility Team <debian-accessibility@lists.debian.org>
Home pagehttps://github.com/espeak-ng/espeak-ng
DescriptionMulti-lingual software speech synthesizer
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies